Post by zzzzzz2 » Tue Feb 05, 2019 5:26 am

All
I am tearing my hair out can someone help me fix this PLEASE..
I installed the latest vrsion of xamp on my laptop then created a database and began the localhost install of oc 2.1 on my windows10 laptop
the prechecks however identified that mcrypt was required but not enabled
unfortunately it seems mcrypt and libraries are depreciated and not included in l atest xamp
so researching i found an article which suggested i grab the library and dll from a windows binary and copy them into the php directory and added
a dynamic load into the php ini file.
i couldnt find th windows binary so found a url downloader which downloaded the files and suggested i copied the files into windows/system32 and the appropriate 64bit windows system directory...
i have done all this and still the prestest shows it not loaded...
question - can any libmcrypt.dll and php_mcrypt.dll do? do they need to be correctly paired? is there any easy solution without using an earlier xamp ???

any help or advice would be really really welcome

thanks

george

New member

Posts

Joined
Sun Aug 06, 2017 5:28 am

Post by zzzzzz2 » Tue Feb 05, 2019 8:56 pm

Lots of you viewed this without replying...
having tried a few more things /I have given up...

killed the xampp folder.. installed xamp 5.3

works fine

moral in this thread … xamp php 7.3 does not work with opencart

New member

Posts

Joined
Sun Aug 06, 2017 5:28 am
Who is online

Users browsing this forum: No registered users and 40 guests